<?xml version="1.0" encoding="UTF-8"?>
<TableLayout
	xmlns:android="http://schemas.android.com/apk/res/android" 
	android:layout_width="200px"
	android:layout_height="fill_parent"
	android:stretchColumns="1"
	android:padding="20dp"
	>
	<TableRow>
		<TextView
		android:text=""
		/>
		<Button android:id="@+id/close_event_item"
		android:layout_gravity="right"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Close"
		/>
	</TableRow>
	<TableRow>
		<TextView
		android:text="Name"
		android:textStyle="bold"
		android:gravity="right"
		android:padding="3dip"
		/>
		<TextView android:id="@+id/event_item_name"
		android:text=""
		android:textStyle="bold"
		android:padding="3dip"
		/>
	</TableRow>
	<TableRow>
		<TextView
		android:text="Place"
		android:textStyle="bold"
		android:gravity="right"
		android:padding="3dip"
		/>
		<TextView android:id="@+id/event_item_addr"
		android:text=""
		android:textStyle="bold"
		android:padding="3dip"
		/>
	</TableRow>
	<TableRow>
		<TextView
		android:text="Publisher"
		android:textStyle="bold"
		android:gravity="right"
		android:padding="3dip"
		/>
		<TextView android:id="@+id/event_item_publisher"
		android:text=""
		android:textStyle="bold"
		android:padding="3dip"
		/>
	</TableRow>
	<TableRow>
		<TextView
		android:text=""
		/>
		<Button android:id="@+id/detail_event_item"
		android:layout_gravity="right"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Detail..."
		/>
	</TableRow>
	<TableRow>
		<TextView
		android:text="←"
		/>
		<TextView 
		android:text="→"
		/>
	</TableRow>
</TableLayout>